<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Χρονομέτρηση" source-language="el">
  <item>
    <word>ΧΡΟΝΟΔΙΑΓΡΑΜΜΑ</word>
    <clue>ΠΡΟΓΡΑΜΜΑ</clue>
    <rationale>Έλεγξε τα χρονοδιαγράμματα των τρένων ή λεωφορείων ή ζήτησε από κάποιον αν μπορεί να σε μεταφέρει  </rationale>
  </item>
  <item>
    <word>ΣΧΕΔΙΑΣΜΟΣ</word>
    <clue>ΚΑΤΑΓΡΑΦΗ ΔΙΑΔΡΟΜΩΝ</clue>
    <rationale>Σχεδίασε τη διαδρομή για να φτάσεις στην εργασία σου έχοντας αφήσει χρόνο για τυχόν καθυστερήσεις </rationale>
  </item>
  <item>
    <word>ΜΕΤΑΦΟΡΑ</word>
    <clue>ΣΥΓΚΟΙΝΩΝΙΑ</clue>
    <rationale>Σιγουρέψου ότι έχεις οργανώσει ένα κατάλληλο μέσο μεταφοράς</rationale>
  </item>
  <item>
    <word>ΡΟΛΟΙ</word>
    <clue>ΧΡΟΝΟΜΕΤΡΟ</clue>
    <rationale>Είναι αρκετά βολικό να έχεις κάποιο ρολόι ή κάποιο τηλέφωνο με ρολόι, ώστε να μπορείς να καταλαβαίνεις πως περνάει η ώρα</rationale>
  </item>
  <item>
    <word>ΤΟΥΑΛΕΤΑ</word>
    <clue>ΜΕΡΟΣ, ΜΠΑΝΙΟ</clue>
    <rationale>Σιγουρέψου ότι έχεις αρκετό χρόνο για να πας στην τουαλέτα</rationale>
  </item>
  <item>
    <word>ΤΕΤΑΡΤΟ</word>
    <clue>15 ΛΕΠΤΑ</clue>
    <rationale>Είναι πολύ καλή ιδέα το να φτάσεις ένα τέταρτο της ώρας νωρίτερα στη δουλειά.</rationale>
  </item>
  <item>
    <word>ΤΟΠΟΘΕΣΙΑ</word>
    <clue>ΜΕΡΟΣ</clue>
    <rationale>Σιγουρέψου ότι έχεις τη σωστή τοποθεσία προτού φύγεις</rationale>
  </item>
  <item>
    <word>ΠΡΟΕΤΟΙΜΑΣΙΑ</word>
    <clue>ΚΑΛΟΣ ΣΧΕΔΙΑΣΜΟΣ ΕΝΕΡΓΕΙΩΝ ΠΟΥ ΘΑ ΓΙΝΟΥΝ ΣΤΟ ΜΕΛΛΟΝ </clue>
    <rationale>Προετοιμάσου σωστά, ώστε να είσαι σίγουρος όλη την ημέρα</rationale>
  </item>
  <item>
    <word>ΠΟΤΟ</word>
    <clue>ΥΓΡΟ</clue>
    <rationale>Άσε αρκετό χρόνο για να πιεις κάτι νωρίς</rationale>
  </item>
  <item>
    <word>ΔΙΑΛΕΙΜΜΑ</word>
    <clue>ΠΑΥΣΗ, ΑΝΑΠΑΥΛΑ</clue>
    <rationale>Σιγουρέψου ότι γυρίζεις στο σωστό χρόνο από τα διαλείμματα σου</rationale>
  </item>
  <item>
    <word>ΠΑΡΑΜΟΝΗ</word>
    <clue>ΕΠΙΠΛΕΟΝ ΧΡΟΝΟΣ </clue>
    <rationale>Σιγουρέψου ότι παραμένεις μέχρι το τέλος του χρόνου εργασίας σου</rationale>
  </item>
  <item>
    <word>ΝΩΡΙΣ</word>
    <clue>ΠΡΟΩΡΑ</clue>
    <rationale>Μην αρχίζεις να ετοιμάζεσαι για να φύγεις νωρίς</rationale>
  </item>
  <item>
    <word>ΠΡΟΑΓΩΓΗ</word>
    <clue>ΑΥΞΗΣΗ ΑΠΟΔΟΧΩΝ</clue>
    <rationale>Η σωστή κατανομή του χρόνου σου μπορεί να σε βοηθήσει να πάρεις προαγωγή</rationale>
  </item>
  <item>
    <word>ΑΡΓΟΠΟΡΙΑ</word>
    <clue>ΚΑΘΥΣΤΕΡΗΣΗ</clue>
    <rationale>Με το να αργείς να φτάσεις στην εργασία σου μπορεί να σου στερήσει την πληρωμή σου </rationale>
  </item>
  <item>
    <word>ΠΡΟΕΙΔΟΠΟΙΗΣΗ</word>
    <clue>ΑΥΣΤΗΡΟ ΜΗΝΥΜΑ</clue>
    <rationale>Το να αργείς να φτάσεις στην εργασία σου μπορεί να σημάνει προειδοποίηση για δυσάρεστες εξελίξεις</rationale>
  </item>
  <item>
    <word>ΑΠΟΛΥΣΗ</word>
    <clue>ΧΑΣΙΜΟ ΔΟΥΛΕΙΑΣ</clue>
    <rationale>Το να αργείς να φτάσεις στην εργασία σου μπορεί να σημάνει την απόλυσή σου</rationale>
  </item>
</learningObject>
